﻿*{margin: 0 auto;padding: 0;}
ul,li{list-style: none;}
a,a:hover{text-decoration-line: none;}
button{outline: none;background:none;}
.wrap{width: 1200px;height: auto;margin: 0 auto}
.fl{float: left;}
.fr{float: right;}
.clear{clear: both;}

.p_banner{width: 100%;height:400px;background:url(/Img/SSL/pc_banner.jpg) no-repeat center;}
#products .hero-product-page .header-content p span.currency {font-size: 28px !important;}
#products .header-content .features ul li {font-size: 13px;list-style: circle;padding: 5px;padding-right: 0;padding-left: 0;color: #fff; font-weight: 500;text-transform: uppercase;}
#products .header-content { text-align: left;}
.nav-tabs { font-size: 14px;text-transform: uppercase;font-weight: 400; cursor: pointer;padding: 10px 0;background: #fff;margin-top: 0px;}
.cloud_tabs .below-header-icons,
#bluehost-vps .below-header-icons {margin: 0 7vh 0 7vh;}
.below-header-icons {/*padding-top:;*/display: table-cell;float: none;text-align: center;width: 1%;}
.nav-tabs .btn-green {letter-spacing: 1px;font: 400 14px 'Helvetica Neue', serif;padding: 8px 0px;display: table-cell;float: none;text-align: center; width: 150px;vertical-align: middle; margin: 0 auto;}
.lfloat.btn-green:hover {background-color: transparent;color: #00a651;border-color: #00a651;transition: background-color 0.2s ease;-webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out;-ms-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;}
#products #page-wrapper {padding: 70px 0 20px;}

.pro_ssl li{width: 23%;margin: 20px 1% 0px;float: left;border: 1px solid #ddd;box-sizing: border-box;padding-top: 60px;}
.pl-title {width: 160px;height: 55px; margin: 0 auto;margin: 0 auto;text-align: center;vertical-align: middle;color: #fff;background-repeat: no-repeat; background-size: cover;display: block;}
.pl-title {background-image: url(/Img/SSL/table-header-red.png);}
.blue{background-image: url(/Img/SSL/table-header-blue.png);}
.yellow{background-image: url(/Img/SSL/table-header-yellow.png);}
.purple{background-image: url(/Img/SSL/table-header-purple.png);}
.pl-title p {font-size: 16px;margin: 0 auto;padding: 5px 0;text-align: center;line-height: 18px;color: #fff;}
.price {font-size: 30px;font-weight: bold;margin: 20px 0px;padding: 5px 0 0 0;text-align: center;color: #f90404;}
.price small {font-size: 18px;color: #333}
.pl_c {font: normal 15px Helvetica, sans-serif;margin: 0;padding: 18px 0;color: #333;border-bottom: 0;border-bottom: 1px dashed #e3e3e3; background-color: #fff;text-align: center;}
.pl_c strong {font-weight: 700;}
.p_btn{width: 60%;background: #17944C;line-height:50px;color: #fff;display: block;background: #27ae60;text-align: center;margin: 16px auto 40px;border-radius: 6px;}
.p_btn:hover {background-color: #17944C;color: #fff;border: solid 1px #17944C; background-position: 0 -70px;-webkit-transition: background-position 0.2s linear;-moz-transition: background-position 0.2s linear;-ms-transition: background-position 0.2s linear;-o-transition: background-position 0.2s linear;transition: background-position 0.2s linear;}
.pl_hot{position: absolute;top: 0;right: 0}

.shengming p{text-align: center;margin: 30px auto 40px;}
.shengming p a{font-size: 14px;color: #666;margin: 0px 10px;}

.youshi_t li{width:33%;float: left;padding: 20px;box-sizing: border-box; }
.youshi_b{width: 600px;margin:0 auto}
.youshi_b li{width: 50%;}
.youshi_img,.daili_img{height: 63px;margin-bottom: 20px;}
.youshi_img img,.daili_img img{display: block;margin: 0 auto;max-width: 100%;}
.youshi_t li p{font-size: 24px;color: #333;text-align: center;margin-bottom: 10px;}
.youshi_t li span{font-size: 14px;text-align: center;color: #666;display: inline-block;height: 70px;line-height: 24px;}


.daili{width: 100%;background: #f7f7f7;padding: 100px 0px 20px;position: relative;}
.daili_t{font-size: 40px;padding-bottom: 20px;}
.daili_c li{width: 270px;border-right: 1px solid #e8e8e8;float: left;padding: 20px;box-sizing: border-box;}
.daili_c li p{font-size: 16px;text-align: center;margin: 10px 0px;color: #333}
.daili_c li span{font-size: 14px;text-align: center;color: #666;}
.daili_r{position: absolute;bottom: 0;right: 0}

.jishu_img{width: 50%;}
.jishu_img img{width:80%;display: block;}
.jishu_c{width: 50%;padding-top:80px;}
.jishu_c p{font-size: 44px;color: #333}
.jishu_c i,.yingjian i{width: 100px;height: 6px;background: #000;display: block;margin: 15px 0px 0px;}
.jishu_c span{font-size: 14px;line-height: 26px;color: #666;display: block;margin-top: 36px;}

.yingjian{width: 100%;height: 773px;background: url(../../Img/bg-hp-infra.jpg)no-repeat right bottom #F6F6F8;}
.yingjian_t{font-size: 42px;color: #000;padding-top: 130px;}
.yingjian_y{width: 700px;font-size: 15px;line-height: 20px;margin: 50px 0px 30px;}
.yingjian ul{width: 560px;margin: 0;}
.yingjian li{width: 146px;padding: 20px ;box-sizing: border-box;color: #d4d4d4;font-size: 14px;text-align: center;border:1px solid #dcdcdd;margin-right: 25px;float: left;}
.yingjian li strong{display: block;color: #333;}
.yingjian li b{width: 24px;height: 1px;background: #333;display: block;margin: 10px auto}
.yingjian li span{display: block;color: #999;}
.pingjia{background: #f3f3f3;padding: 100px 0px;}
.pingjia li{width: 31%;margin:60px 1% 0px;background: #fff;border: 1px solid #fff;padding: 20px;min-height: 340px;border-radius: 6px; background-color: white;box-shadow: 0px 0px 10px 0px #bdbdbd;box-sizing: border-box;float: left;}

p.pingjia1{font-size: 27px;color: #26272d!important;margin-top: 0 !important;padding: 20px 0;}
p.pingjia2 { color: #333;font-size: 14px;margin: 30px 0;}
p.pingjia3 {color: #26272d;font-size: 14px;}
p.pingjia4 {color: #267df4;font-size: 14px;}
.wenti{padding: 60px 0px;}
.wenti_title{text-align: center;}
.wenti_title p{font-size: 40px;color: #000;padding-bottom: 20px;}
.wenti_title i{width: 100px;height: 6px;background: #000;display: block;}


/* 本例子css */
.sideMenu{min-height:50px;}
.sideMenu p{ cursor:pointer;padding: 10px;font:normal 14px/32px "Microsoft YaHei";color: #00aeef;font-size: 20px;}
.sideMenu p em{ float:right; display:block; width:40px; height:32px; cursor:pointer; }
.sideMenu p.on{padding-bottom: 10px;}
.sideMenu p.on em{ background-position:16px -57px; }
.sideMenu ul{ padding:0px 25px 30px; color:#999; display:none; /* 默认都隐藏 */ }
.wenti_c{border-bottom: 1px solid #d6eff9}

















@media screen and (min-width: 1200px) {
	.s_banner{display: none;}
}


/** iPad **/
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	body{min-width: 768px;max-width: 1024px;}
.p_banner,.daili_r{display: none;}
	.s_banner img{width: 100%;}
	.wrap{width:94%;height: auto;margin: 0 auto;padding: 0}
	.pro_ssl li{width: 100%;padding-top: 30px;}
	.youshi_t li,.youshi_b li,.yingjian_y,.yingjian ul,.jishu_img,.jishu_c{width: 100%;}
	.youshi_b{width: 100%;}
	.daili,.jishu_c,.pingjia{padding: 20px 0px;}
	.daili_t{font-size: 24px;text-align: center;}
	.daili_c li{border: none;width: 100%;float: none;}
	.jishu_c p,.yingjian_t,.wenti_title p{font-size: 20px;}
	.jishu_c i, .yingjian i,.wenti_title i{height: 3px;}
	.jishu_c span{margin-top: 10px;}
	.yingjian_t{padding: 20px 0px 0px;}
	.yingjian_y{margin:20px 0px 10px;}
	.yingjian{margin-top: 30px;height: auto;background:#F6F6F8}
	.yingjian li{width: 31%;margin: 0px 1%;padding: 5px;min-height: 120px;}
	.pingjia{background: #f1f1f1}
	.pingjia li{width: 100%;margin: 10px auto;float: none; min-height: auto;}
	p.pingjia1{padding: 0px;font-size: 20px;}
	p.pingjia2{margin: 10px;}
	.wenti_title p{padding: 20px 0px 10px;}
	.sideMenu p{font-size: 18px;padding: 10px;}
.sideMenu{min-height:auto}
}










/** iPhone **/
@media only screen and (min-width: 320px) and (max-width: 767px) {
	body{min-width: 320px;max-width: 767px;}
	.p_banner,.daili_r{display: none;}
	.s_banner img{width: 100%;}
	.wrap{width:94%;height: auto;margin: 0 auto;padding: 0}
	.pro_ssl li{width: 100%;padding-top: 30px;}
	.youshi_t li,.youshi_b li,.yingjian_y,.yingjian ul,.jishu_img,.jishu_c{width: 100%;}
	.youshi_b{width: 100%;}
	.daili,.jishu_c,.pingjia{padding: 20px 0px;}
	.daili_t{font-size: 24px;text-align: center;}
	.daili_c li{border: none;width: 100%;float: none;}
	.jishu_c p,.yingjian_t,.wenti_title p{font-size: 20px;}
	.jishu_c i, .yingjian i,.wenti_title i{height: 3px;}
	.jishu_c span{margin-top: 10px;}
	.yingjian_t{padding: 20px 0px 0px;}
	.yingjian_y{margin:20px 0px 10px;}
	.yingjian{margin-top: 30px;height: auto;background:#F6F6F8}
	.yingjian li{width: 31%;margin: 0px 1%;padding: 5px;min-height: 120px;}
	.pingjia{background: #f1f1f1}
	.pingjia li{width: 100%;margin: 10px auto;float: none; min-height: auto;}
	p.pingjia1{padding: 0px;font-size: 20px;}
	p.pingjia2{margin: 10px;}
	.wenti_title p{padding: 20px 0px 10px;}
	.sideMenu p{font-size: 18px;padding: 10px;}
.sideMenu{min-height:auto}
}